<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-location-12.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-location-12.0.1.aar/f3b4afea17a5c3793d0d0c7948d7f7ae/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-location-12.0.1.aar/f3b4afea17a5c3793d0d0c7948d7f7ae/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>